# ofono binder driver configuration for MTK devices

[Settings]
ExpectSlots = slot1,slot2
3GLTEHandover = false
MaxNonDataMode = none

Device=/dev/binder
InterfaceType = aidl
#radioInterface = aidl
emptyPinQuery = false
useDataProfiles = true
mmsDataProfileId = 1001
# RIL_REQUEST_HANGUP_WAITING_OR_BACKGROUND
rilRequestOnSetUdub = 13
#extPlugin = mtk

[slot1]
path = /ril_0
slot = 0

[slot2]
path = /ril_1
slot = 1

